<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<databrowser>
    <title></title>
    <save_changes>true</save_changes>
    <show_legend>true</show_legend>
    <show_toolbar>true</show_toolbar>
    <grid>true</grid>
    <scroll>true</scroll>
    <update_period>3.0</update_period>
    <scroll_step>5</scroll_step>
    <start>-10 minutes 0.0 seconds</start>
    <end>now</end>
    <archive_rescale>NONE</archive_rescale>
    <foreground>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
    </foreground>
    <background>
        <red>230</red>
        <green>235</green>
        <blue>232</blue>
    </background>
    <title_font>Liberation Sans|20|1</title_font>
    <label_font>Liberation Sans|14|1</label_font>
    <scale_font>Liberation Sans|12|0</scale_font>
    <legend_font>Liberation Sans|14|0</legend_font>
    <axes>
        <axis>
            <visible>true</visible>
            <name>KF109</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>false</use_trace_names>
            <right>false</right>
            <color>
                <red>200</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <min>18.7</min>
            <max>20.150000000000002</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>KF107</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>false</use_trace_names>
            <right>false</right>
            <color>
                <red>0</red>
                <green>200</green>
                <blue>0</blue>
            </color>
            <min>5.1000000000000005</min>
            <max>6.88</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>BP104</name>
            <use_axis_name>false</use_axis_name>
            <use_trace_names>false</use_trace_names>
            <right>false</right>
            <color>
                <red>0</red>
                <green>0</green>
                <blue>200</blue>
            </color>
            <min>99.5</min>
            <max>132.0</max>
            <grid>false</grid>
            <autoscale>false</autoscale>
            <log_scale>false</log_scale>
        </axis>
    </axes>
    <annotations>
    </annotations>
    <pvlist>
        <pv>
            <display_name>KF109</display_name>
            <visible>true</visible>
            <name>CWL-CWS01:WtrC-TT-KF109:MeasValue</name>
            <axis>0</axis>
            <color>
                <red>200</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>0.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.tn.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
            <archive>
                <name>Lab</name>
                <url>pbraw://10.4.3.86:17668/retrieval</url>
                <key>2</key>
            </archive>
            <archive>
                <name>No-VPN</name>
                <url>pbraw://10.4.8.15:17668/retrieval</url>
                <key>3</key>
            </archive>
        </pv>
        <pv>
            <display_name>KF107</display_name>
            <visible>true</visible>
            <name>CWL-CWS01:WtrC-PT-KF107:MeasValue</name>
            <axis>1</axis>
            <color>
                <red>0</red>
                <green>200</green>
                <blue>0</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>0.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.tn.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
            <archive>
                <name>Lab</name>
                <url>pbraw://10.4.3.86:17668/retrieval</url>
                <key>2</key>
            </archive>
            <archive>
                <name>No-VPN</name>
                <url>pbraw://10.4.8.15:17668/retrieval</url>
                <key>3</key>
            </archive>
        </pv>
        <pv>
            <display_name>BP104</display_name>
            <visible>true</visible>
            <name>CWL-CWS01:WtrC-PDT-BP104:MeasValue</name>
            <axis>2</axis>
            <color>
                <red>0</red>
                <green>0</green>
                <blue>200</blue>
            </color>
            <trace_type>AREA</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>0.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.tn.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
            <archive>
                <name>Lab</name>
                <url>pbraw://10.4.3.86:17668/retrieval</url>
                <key>2</key>
            </archive>
            <archive>
                <name>No-VPN</name>
                <url>pbraw://10.4.8.15:17668/retrieval</url>
                <key>3</key>
            </archive>
        </pv>
    </pvlist>
</databrowser>